#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: js-flot
version: 0.8.3
id: js-flot-0.8.3-DwW7tRfA2DS2odTaEQO7re
key: js-flot-0.8.3-DwW7tRfA2DS2odTaEQO7re
license: MIT
copyright: Neil Mitchell 2014
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/ndmitchell/js-flot#readme
synopsis: Obtain minified flot code
description:
    This package bundles the minified <http://www.flotcharts.org/ Flot> code
    (a jQuery plotting library) into a Haskell package,
    so it can be depended upon by Cabal packages. The first three components of
    the version number match the upstream flot version. The package is designed
    to meet the redistribution requirements of downstream users (e.g. Debian).
category: Javascript
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Language.Javascript.Flot
hidden-modules: Paths_js_flot
abi: 51d69b4859defeefa63b04b43f35744e
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/js-flot-0.8.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/js-flot-0.8.3
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/js-flot-0.8.3
hs-libraries: HSjs-flot-0.8.3-DwW7tRfA2DS2odTaEQO7re
depends:
    base-4.9.0.0
haddock-interfaces: /usr/share/doc/haskell-js-flot/html/js-flot.haddock
haddock-html: /usr/share/doc/haskell-js-flot/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
